<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE dirtt PUBLIC "-//DIRTT//DTD dirtt 0.2.0//EN" "https://gitlab.com/dirtt/dtds/raw/master/dirtt.dtd">
<dirtt name="Shot Tree" version="0.2.0" dirname="{{project_root}}/{{project_path}}/sequences/{{sequence_name}}" basename="{{shot_name}}" username="pipeline" group="supervisor" perms="02775">
<!-- I M A G E S   F O L D E R -->
	<dir name="Shot Images Folder" basename="images" username="pipeline" group="supervisor" perms="02755">
	  <link basename="master" ref="../../../../master/images"/>
		<dir basename="cg" username="pipeline" group="artist" perms="02775">
		</dir>
		<dir basename="comp" username="pipeline" group="artist" perms="02775"/>
		<dir basename="design" username="pipeline" group="artist" perms="02775"/>
		<dir basename="paint" username="pipeline" group="artist" perms="02775"/>
		<dir basename="roto" username="pipeline" group="artist" perms="02775"/>
		<dir basename="plates" username="pipeline" group="artist" perms="02775"/>
		<dir basename="reference" username="pipeline" group="artist" perms="02775"/>
		<dir basename="textures" username="pipeline" group="artist" perms="02775">
	    <link basename="master" ref="../../../../master/images/textures"/>
  		<dir basename="3dPaintTextures" username="pipeline" group="artist" perms="02775"/>
		</dir>
		<dir basename="volumetrics" username="pipeline" group="artist" perms="02755">
		  <dir basename="bty" username="pipeline" group="artist" perms="02775" />
		  <dir basename="zt" username="pipeline" group="artist" perms="02775" />
		  <dir basename="env" username="pipeline" group="artist" perms="02775" />
		</dir>
	</dir>
  <!-- M E D I A    F O L D E R -->
	<dir name="Shot Media Folder" basename="media" username="pipeline" group="supervisor" perms="02775">
		<dir basename="audio" username="pipeline" group="artist" perms="02775"/>
		<dir basename="movies" username="pipeline" group="artist" perms="02775"/>
		<dir basename="edits" username="pipeline" group="artist" perms="02775"/>
	</dir>
	<!-- D A T A   F O L D E R -->
	<dir name="Shot Data Folder" basename="data" username="pipeline" group="artist" perms="02775">
    <link basename="master" ref="../../../../master/data"/>
		<dir basename="cache" username="pipeline" group="artist" perms="02775">
			<dir basename="fluid" username="pipeline" group="artist" perms="02775"/>
			<dir basename="houdini" username="pipeline" group="artist" perms="02775"/>
			<dir basename="volumetrics" username="pipeline" group="artist" perms="02775"/>
		</dir>
		<dir basename="renderData" username="pipeline" group="artist" perms="02775">
		  <dir basename="depth" username="pipeline" group="artist" perms="02775"/>
		  <dir basename="fur" username="pipeline" group="artist" perms="02775">
		    <dir basename="furFiles" username="pipeline" group="artist" perms="02775"/>
		    <dir basename="furShadowMap" username="pipeline" group="artist" perms="02775"/>
		    <dir basename="furAttrMap" username="pipeline" group="artist" perms="02775"/>
		    <dir basename="furImages" username="pipeline" group="artist" perms="02775"/>
		    <dir basename="furEqualMap" username="pipeline" group="artist" perms="02775"/>
	    </dir>
		  <dir basename="mentalRay" username="pipeline" group="artist" perms="02775"/>
		  <dir basename="iprImages" username="pipeline" group="artist" perms="02775"/>
		  <dir basename="shaders" username="pipeline" group="artist" perms="02775"/>
		</dir>
		<dir basename="particles" username="pipeline" group="artist" perms="02775"/>
		<dir basename="camera" username="pipeline" group="artist" perms="02775"/>
		<dir basename="chan" username="pipeline" group="artist" perms="02775"/>
		<dir basename="geo" username="pipeline" group="artist" perms="02775"/>
		<dir basename="lut" username="pipeline" group="artist" perms="02775"/>
		<dir basename="mocap" username="pipeline" group="artist" perms="02775"/>
		<dir basename="moco" username="pipeline" group="artist" perms="02775"/>
		<dir basename="timewarp" username="pipeline" group="artist" perms="02775"/>
		<dir basename="volumetrics" username="pipeline" group="artist" perms="02755">
		  <dir basename="particles" username="pipeline" group="artist" perms="02775" />
		  <dir basename="cache" username="pipeline" group="artist" perms="02775" />
		</dir>
	</dir>
  <!-- T O O L S   F O L D E R -->
  <dir basename="tools" username="pipeline" group="supervisor" perms="02775">
    <dir basename="maya" username="pipeline" group="supervisor" perms="02775">
      <dir basename="mel" username="pipeline" group="artist" perms="02775"/>
      <dir basename="python" username="pipeline" group="artist" perms="02775"/>
      <dir basename="shelves" username="pipeline" group="artist" perms="02775"/>
      <dir basename="modules" username="pipeline" group="artist" perms="02775"/>
      <dir basename="templates" username="pipeline" group="artist" perms="02775"/>
    </dir>
	  <dir basename="houdini" username="pipeline" group="artist" perms="02775">
		<dir basename ="dso" username="pipeline" group="artist" perms="02775"/>
    <dir basename ="otls" username="pipeline" group="artist" perms="02775"/>
    <dir basename ="scripts" username="pipeline" group="artist" perms="02775"/>
    </dir>
    <dir basename="nuke" username="pipeline" group="artist" perms="02775">
      <dir basename="gizmos" username="pipeline" group="artist" perms="02775"/>
      <dir basename="plugins" username="pipeline" group="artist" perms="02775"/>
      <dir basename="shelves" username="pipeline" group="artist" perms="02775"/>
    </dir>
    <dir basename="scripts" username="pipeline" group="artist" perms="02775"/>
    <dir basename="vray" username="pipeline" group="artist" perms="02775"/>
  </dir>
<!-- S C E N E S   F O L D E R -->
  <dir name="Shot Scenes Folder" basename="scenes" username="pipeline" group="artist" perms="02775">
    <link basename="master" ref="../../../../master/"/>
    <dir basename="tracking" username="pipeline" group="artist" perms="02775"/>
    <dir basename="anim" username="pipeline" group="artist" perms="02775"/>
    <dir basename="light" username="pipeline" group="artist" perms="02775"/>
  </dir>
  <dir basename=".autosave" username="pipeline" group="artist" perms="02777"/>
<!-- V O L U M E T R I C S   F O L D E R -->
  <dir name="Shot Volumetrics Folder" basename="scenes" username="pipeline" group="artist" perms="02755">
    <link basename="particles" ref="../data/volumetrics/particles/"/>
    <link basename="cache" ref="../data/volumetrics/cache/"/>
    <link basename="render" ref="../images/volumetrics/"/>
    <dir basename="options" username="pipeline" group="artist" perms="02775"/>
    <dir basename="scenes" username="pipeline" group="artist" perms="02775"/>
  </dir>
	<file basename="workspace.mel" username="pipeline" group="supervisor" perms="02775" href="workspace.mel"/>
<!-- C O M P   F O L D E R -->
  <dir name="Shot Comp Folder" basename="comp" username="pipeline" group="supervisor" perms="02755">
    <dir basename="nuke" username="pipeline" group="artist" perms="02775"/>
    <dir basename="roto" username="pipeline" group="artist" perms="02775"/>
  </dir>
  <!-- P A I N T   F O L D E R -->
  <link basename="paint" ref="./images/paint"/>
  <!-- D E S I G N   F O L D E R -->
  <link basename="design" ref="./images/design"/>
</dirtt>
